Loading...
Searching...
No Matches
websocketpp::concurrency Namespace Reference

Concurrency handling support. More...

## Namespaces

namespace | none_impl
| Implementation for no-op locking primitives.

## Classes

class | basic
| Concurrency policy that uses std::mutex / boost::mutex. More...
class | none
| Stub concurrency policy that implements the interface using no-ops. More...

## Detailed Description

Concurrency handling support.